
#server php服务器api域名
serverurl.new_test=https://ydltestapp2.ydl.com/v3/
serverurl.test=https://testapp2.yidianling.com/v3/
serverurl.auto_test=https://auto_testapp2.yidianling.com/v3/
serverurl.prod=https://app2.yidianling.com/v3/
serverurl.pre=https://preapp.yidianling.com/v3/

#行为数据埋点域名
actionurl.new_test=https://ydltestapi.ydl.com/api/data/bigdata/
actionurl.test=https://testapi.ydl.com/api/data/bigdata/
actionurl.auto_test=https://auto_testapi.ydl.com/api/data/bigdata/
actionurl.prod=https://api.ydl.com/api/data/bigdata/

#新h5
weburl.new_test=https://ydltestwebapp.ydl.com/
weburl.test=https://testwebapp.ydl.com/
weburl.auto_test=https://auto_testwebapp.ydl.com/
weburl.prod=https://webapp.ydl.com/

#ydlh5
ydlh5url.new_test=https://ydltesth5.ydl.com/
ydlh5url.test=https://testh5.ydl.com/
ydlh5url.auto_test=https://auto_testh5.ydl.com/
#ydlh5url.test=http://192.168.204.5:3006/
ydlh5url.prod=https://h5.ydl.com/

#h5
h5url.new_test=https://ydltesth2.ydl.com/
h5url.test=https://testh2.yidianling.com/
h5url.auto_test=https://auto_testh2.yidianling.com/
h5url.prod=https://h2.yidianling.com/
h5url.pre=https://preh.yidianling.com/


#m站H5地址
mh5url.new_test = https://ydltestm.ydl.com/
mh5url.test = https://testnewm.ydl.com/
mh5url.auto_test = https://auto_testnewm.ydl.com/
mh5url.prod = https://m.ydl.com/

#java服务器域名
javaurl.new_test = https://ydltestapi.ydl.com/
javaurl.test = https://testapi.ydl.com/
javaurl.auto_test = https://auto_testapi.ydl.com/
javaurl.prod = https://api.ydl.com/

#java服务器api统一域名
javaapi.new_test = https://ydltestapi.ydl.com/api/
javaapi.test = https://testapi.ydl.com/api/
javaapi.auto_test = https://auto_testapi.ydl.com/api/
javaapi.prod = https://api.ydl.com/api/

# 网关加密的appKey和appSecret
appKey.new_test = 20BB42485BD448DE888DD745899C457D
appSecret.new_test = ABA88F2FF7E64A688D2213B20A9B3A3E
appKey.test = 20BB42485BD448DE888DD745899C457D
appSecret.test = ABA88F2FF7E64A688D2213B20A9B3A3E
appKey.prod = 49A4A1BBFBC74CA2B0B5C6B77FF13A80
appSecret.prod = ABA88F2FF7E64A688D2213B20A9B3A3E
